<!DOCTYPE html>
<html>


<head>
<meta charset="utf-8">
<title> sreevalsaminteriors</title>
<!-- Stylesheets -->
<link href="css/bootstrap.css" rel="stylesheet">
<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.css"/>


 <!--Main Footer-->
<link href="css/style.css" rel="stylesheet">
<link href="css/responsive.css" rel="stylesheet">

<!--Color Switcher Mockup-->
<link href="css/color-switcher-design.css" rel="stylesheet">

<!--Color Themes-->
<link id="theme-color-file" href="css/color-themes/default-theme.css" rel="stylesheet">

<link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
<link rel="icon" href="images/favicon.png" type="image/x-icon">

<!-- Responsive -->
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">

<!--[if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.js"></script><![endif]-->
<!--[if lt IE 9]><script src="js/respond.js"></script><![endif]-->
</head>

<body>
<div class="contact-toggle-main" style="display: block;">
      <div class="contact-toggle-btn" id="contact-toggle-btn"></div>
      <div class="contact-course newAdd" id="contact-course">
        Get in Touch<br>
        <!-- <i class="fa fa-phone" aria-hidden="true"></i>  --><a href="tel:919061645457" style="color:#fff;">+91 9349 429 212</a><br>
      </div>

<div class="offers">
<a>
    <img src="images/get_quote_free.png" width="10%" class="pull-right" data-toggle="modal" data-target="#getForm"></a>
<div class="clear"></div>   

</div>


    </div>

<div class="page-wrapper">
 	
   
 	
    <!-- Main Header / Header Style Two-->
    <header class="main-header">
    
    	<!--Header Top-->
    	<div class="header-top">
            <div class="auto-container">
                <div class="clearfix">
                    <!--Top Left-->
                    <div class="top-left pull-left">
                    	<ul class="clearfix">
                        	<li>Welcome to our Home Interiors</li>
                        </ul>
                    </div>
                    <!--Top Right-->
                    <div class="top-right pull-right">
                    	<ul class="social-nav">
                        	<li><a href="https://www.facebook.com/sreevalsaminteriors/"><span class="fa fa-facebook-f"></span></a></li>
                            <li><a href="#"><span class="fa fa-twitter"></span></a></li>
                            <li><a href="#"><span class="fa fa-google-plus"></span></a></li>
                            <li><a href="#"><span class="fa fa-pinterest-p"></span></a></li>
                            <li><a href="#"><span class="fa fa-dribbble"></span></a></li>
                        </ul>
                    	<ul class="list">
                        	<li>Have any question? +91 9349 429 212</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    
    	<!--Header-Upper-->
        <div class="header-upper">
        	<div class="auto-container">
            	<div class="clearfix">
                	
                	<div class="pull-left logo-box">
                    	<div class="logo"><a href="index.html"><img src="images/logo.png" alt="" title=""></a></div>
                    </div>
                    
                    <div class="pull-right upper-right clearfix">
                    	
                        <!--Info Box-->
                        <div class="upper-column info-box">
                        	<div class="icon-box"><span class="flaticon-home-1"></span></div>
                            <ul>
                            	<li><strong>49/1638-A6 Thykoodam</strong></li>
                                <li>Vyttila P.O, Ernakulam</li>
								 <li>India-82019</li>
                            </ul>
                        </div>
                        
                        <!--Info Box-->
                        <div class="upper-column info-box">
                        	<div class="icon-box"><span class="flaticon-note"></span></div>
                            <ul>
                            	<li><strong>Send your mail at</strong></li>
								<li>info@sreevalsaminteriors</li>
								<li>.com</li>
                            </ul>
                        </div>
                        
                        <!--Info Box-->
                        <div class="upper-column info-box">
                        	<div class="icon-box"><span class="flaticon-clock-1"></span></div>
                            <ul>
                            	<li><strong>Working Hours</strong></li>
                                <li>Mon-Sat:9.30am to 7.00pm</li>
                            </ul>
                        </div>
                        
                    </div>
                    
                </div>
            </div>
        </div>
        <!--End Header Upper-->
        
        <!--Header Lower-->
        <div class="header-lower">
            
        	<div class="auto-container">
            	<div class="nav-outer clearfix">
                    <!-- Main Menu -->
                    <nav class="main-menu">
                        <div class="navbar-header">
                            <!-- Toggle Button -->    	
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            </button>
                        </div>
                        
                        <div class="navbar-collapse collapse clearfix">
                            <ul class="navigation clearfix">
                                <li ><a href="index.html">Home</a>
                                   
                                </li>
                                <li class="current dropdown"><a href="about.html">About us</a></li>
                                <li class="dropdown"><a href="#">Services</a>
                                    <ul>
                                        <li><a href="architectinteriordesigning.html">Architect & Interior Designing</a></li>
                                        <li><a href="residentialdesigning.html">Residential Designing</a></li>
                                        <li><a href="officeinteriordesigning.html">Office Interior Designing</a></li>
                                        <li><a href="commercialhospitality.html">Commercial & Hospitality</a></li>
										 <li><a href="modularkitchen.html">Modular Kitchen</a></li>
										 <li><a href="furnituredesigning.html">Furniture Designing</a></li>
										 <li><a href="vastushastrainteriordesigning.html">Vastu Shastra Interior Designing</a></li>
										 <li><a href="turnkeyprojects.html">Turnkey Projects</a></li>
                                    </ul>
                                </li>
                                <li class="dropdown"><a href="#">Products</a>
                                     <ul>
                                        <li><a href="kitchen.html">Kitchen</a></li>
                                        <li><a href="bedroom.html">Bedroom</a></li>
                                        <li><a href="kidsroom.html">Kids Room</a></li>
                                        <li><a href="livingroom.html">Living Room</a></li>
                                        <li><a href="diningroom.html">Dining Room</a></li>
                                        <li><a href="hospitalityinteriors.html">Hospitality Interiors</a></li>
                                        <li><a href="decorativeunits.html">Decorative Units</a></li>
                                    </ul>
                                </li>
								<li><a href="gallery.html">Gallery</a>
                                    
                                </li>
                                <li><a href="#">Blog</a>
                                    
                                </li>
                                <li class="dropdown"><a href="#">Packages</a>
                                    <ul>
                                        <li><a href="interior3.99lakhs.html">INTERIOR 3.99 LAKHS</a></li>
                                        <li><a href="interior4.39lakhs.html">INTERIOR 4.39 LAKHS</a></li>
                                        <li><a href="interior4.99lakhs.html">INTERIOR 4.99 LAKHS</a></li>
										<li><a href="interior5.39lakhs.html">INTERIOR 5.39 LAKHS</a></li>
                                        <li><a href="interior5.99lakhs.html">INTERIOR 5.99 LAKHS</a></li>
                                        <li><a href="interior6.49lakhs.html">INTERIOR 6.49 LAKHS</a></li>
                                    </ul>
                                </li>
                                <li><a href="contact.html">Contact us</a></li>
                            </ul>
                        </div>
                    </nav>
                    <!-- Main Menu End-->
                    <div class="outer-box clearfix">
                    	
                        <!--Search Box-->
                   
                        
                        <div class="advisor-box">
                        	<a href="contact.html" class="theme-btn advisor-btn">Book Now <span class="fa fa-long-arrow-right"></span></a>
                        </div>
                        
                    </div>
                </div>
            </div>
        </div>
        <!--End Header Lower-->
        
        <!--Sticky Header-->
        <div class="sticky-header">
        	<div class="auto-container clearfix">
            	<!--Logo-->
            	<div class="logo pull-left">
                	<a href="index.html" class="img-responsive"><img src="images/logo-small.png" alt="" title=""></a>
                </div>
                
                <!--Right Col-->
                <div class="right-col pull-right">
                	<!-- Main Menu -->
                    <nav class="main-menu">
                        <div class="navbar-header">
                            <!-- Toggle Button -->    	
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>
                        
                        <div class="navbar-collapse collapse clearfix">
                            <ul class="navigation clearfix">
                                <li ><a href="index.html">Home</a>
                                    
                                </li>
                                <li class="current dropdown"><a href="about.html">About us</a></li>
                                <li class="dropdown"><a href="#">Services</a>
                                    <ul>
                                        <li><a href="architectinteriordesigning.html">Architect & Interior Designing</a></li>
                                        <li><a href="residentialdesigning.html">Residential Designing</a></li>
                                        <li><a href="officeinteriordesigning.html">Office Interior Designing</a></li>
                                        <li><a href="commercialhospitality.html">Commercial & Hospitality</a></li>
										 <li><a href="modularkitchen.html">Modular Kitchen</a></li>
										 <li><a href="furnituredesigning.html">Furniture Designing</a></li>
										 <li><a href="vastushastrainteriordesigning.html">Vastu Shastra Interior Designing</a></li>
										 <li><a href="turnkeyprojects.html">Turnkey Projects</a></li>
                                    </ul>
                                </li>
                                <li class="dropdown"><a href="#">Products</a>
                                   <ul>
                                        <li><a href="kitchen.html">Kitchen</a></li>
                                        <li><a href="bedroom.html">Bedroom</a></li>
                                        <li><a href="kidsroom.html">Kids Room</a></li>
                                        <li><a href="livingroom.html">Living Room</a></li>
                                        <li><a href="diningroom.html">Dining Room</a></li>
                                        <li><a href="hospitalityinteriors.html">Hospitality Interiors</a></li>
                                        <li><a href="decorativeunits.html">Decorative Units</a></li>
                                    </ul>
                                </li>
								<li><a href="gallery.html">Gallery</a>
                                <li><a href="#">Blog</a>
                                    
                                </li>
                                <li class="dropdown"><a href="#">Packages</a>
                                    <ul>
                                        <li><a href="interior3.99lakhs.html">INTERIOR 3.99 LAKHS</a></li>
                                        <li><a href="interior4.39lakhs.html">INTERIOR 4.39 LAKHS</a></li>
                                        <li><a href="interior4.99lakhs.html">INTERIOR 4.99 LAKHS</a></li>
										<li><a href="interior5.39lakhs.html">INTERIOR 5.39 LAKHS</a></li>
                                        <li><a href="interior5.99lakhs.html">INTERIOR 5.99 LAKHS</a></li>
                                        <li><a href="interior6.49lakhs.html">INTERIOR 6.49 LAKHS</a></li>
                                    </ul>
                                </li>
                                <li><a href="contact.html">Contact us</a></li>
                            </ul>
                        </div>
                    </nav><!-- Main Menu End-->
                </div>
                
            </div>
        </div>
        <!--End Sticky Header-->
    
    </header>
    <!--End Main Header -->
    
    <!--Page Title-->
    <section class="page-title" style="background-image:url(images/background/8.jpg)">
    	<div class="auto-container">
        	<div class="clearfix">
            	<div class="pull-left">
                	<h1>About Us</h1>
                </div>
                <div class="pull-right">
                    <ul class="page-breadcrumb">
                        <li><a href="index.html">Home</a></li>
                        <li>About us</li>
                    </ul>
                </div>
            </div>
            <div class="contact-number text-center"><span class="icon flaticon-phone-call"></span>Call Us: +91 9349 429 212</div>
        </div>
    </section>
    <!--End Page Title-->
    
    <!--Success Section-->
    <section class="success-section">
    	<div class="auto-container">
        	<div class="row clearfix">
            	
                <!--Image Column-->
                <div class="image-column col-md-5 col-sm-12 col-xs-12">
                	<div class="inner-column">
                    	<div class="image">
                        	<img src="images/resource/success-1.jpg" alt="" />
                        </div>
                        <div class="small-img">
                        	<img src="images/resource/success-2.jpg" alt="" />
                        </div>
                    </div>
                </div>
                <!--Content Column-->
                <div class="content-column col-md-7 col-sm-12 col-xs-12">
                	<div class="inner-column">
                    	<div class="since-year clearfix">
                        	<span class="title">ABOUT US</span>
                           
                            
                        </div>
                        <div class="text">Sreevalsam Interiors is a young and dynamic interior design company in south India offering comprehensive interior design solutions We have professional and the Best Interior Designers in Cochin to adopt a systematic and methodological approach to the design environment, identifying the client's requirement in context of the current condition, limitations, keeping in mind the aesthetic and durability aspects, be it for your home or office. Our professional expertise will be able to provide you with the best in Residential Interior Designs and Commercial Interior Designs There is nothing like custom made furniture just for your home or office. We undertake comprehensive contract furnishing services for modern interior design,office interior design,interior design decorating and commercial interior design. Our Best Interior Designers and furniture experts turn concepts and possibilities into reality. We work within your budget to execute a quality solution that is a distinctive expression of your home or business .</div>
                        
                        <div class="fact-counter">
                            <div class="row clearfix">
                            
                                <!--Column-->
                                <div class="column counter-column col-md-3 col-sm-6 col-xs-12">
                                    <div class="inner">
                                        <div class="count-outer count-box">
                                            <span class="count-text" data-speed="3500" data-stop="200">0</span>
                                            <h4 class="counter-title">Projects</h4>
                                        </div>
                                    </div>
                                </div>
                        
                                <!--Column-->
                                <div class="column counter-column col-md-3 col-sm-6 col-xs-12">
                                    <div class="inner">
                                        <div class="count-outer count-box">
                                            <span class="count-text" data-speed="2500" data-stop="895">0</span>
                                            <h4 class="counter-title">Interior Designs</h4>
                                        </div>
                                    </div>
                                </div>
                        
                                <!--Column-->
                                <div class="column counter-column col-md-3 col-sm-6 col-xs-12">
                                    <div class="inner">
                                        <div class="count-outer count-box">
                                            <span class="count-text" data-speed="2200" data-stop="954">0</span>
                                            <h4 class="counter-title">Customers</h4>
                                        </div>
                                    </div>
                                </div>
                        
                                <!--Column-->
                                <div class="column counter-column col-md-3 col-sm-6 col-xs-12">
                                    <div class="inner">
                                        <div class="count-outer count-box">
                                            <span class="count-text" data-speed="2000" data-stop="25">0</span>
                                            <h4 class="counter-title">On Going/h4>
                                        </div>
                                    </div>
                                </div>
                                
                            </div>
                                
                        </div>
                        
                    </div>
                </div>
                
            </div>
        </div>
    </section>
    <!--End Success Section-->
    
    <!--Fluid Section One-->
    <section class="fluid-section-one">
    	<div class="outer-container clearfix">
        	<!--Image Column-->
            <div class="image-column" style="background-image:url(images/resource/image-1.jpg);">
            	<figure class="image-box"><img src="images/resource/image-1.jpg" alt=""></figure>
            </div>
        	<!--Content Column-->
            <div class="content-column">
            	<div class="inner-box">
                    <div class="sec-title">
                        <div class="title">We Offer Best Services & Solutions</div>
                        <h2><span class="theme_color">Why </span> Choose Us</h2>
                    </div>
                    <div class="text">Designing your space with the best Interior Designs can be quite a nightmare if it involves coordinating with Interior Designers and different types of sub-contracting professionals and hassles getting work done from them as per your specification and yet after all the efforts, the results are unsatisfactory.</div>
                    <ul class="list-style-one clearfix">
                    	<li class="col-md-6 col-sm-6 col-xs-12"><span class="icon flaticon-briefcase-1"></span>15 years of Experience</li>
                        <li class="col-md-6 col-sm-6 col-xs-12"><span class="icon flaticon-diamond-1"></span>Exclusive Partnerships</li>
                        <li class="col-md-6 col-sm-6 col-xs-12"><span class="icon flaticon-bank-building"></span>Individual Approach</li>
                        <li class="col-md-6 col-sm-6 col-xs-12"><span class="icon flaticon-two-fingers-up"></span>Global Best Solutions</li>
						<li class="col-md-6 col-sm-6 col-xs-12"><span class="icon flaticon-two-fingers-up"></span>Best Quality</li>
						<li class="col-md-6 col-sm-6 col-xs-12"><span class="icon flaticon-two-fingers-up"></span>24/7 Online Support</li>
                    </ul>
                </div>
            </div>
        </div>
    </section>
    <!--End Fluid Section One-->
    
  
    
    
    <!--Call To Action Two-->
    <section class="call-to-action-section-two" style="background-image:url(images/background/7.jpg)">
    	<div class="auto-container">
        	<div class="row clearfix">
            	
                <div class="column col-md-7 col-sm-12 col-xs-12">
                	<h2><span class="theme_color">Interior</span> Company</h2>
                    <div class="text">If you have any Interior, construction & renovation work need, simply call our 24 hour emergecny number.</div>
                </div>
                <div class="btn-column col-md-5 col-sm-12 col-xs-12">
                	<div class="number">+91 9349 429 212 <span class="theme_color"> or </span> <a href="contact.html" class="theme-btn btn-style-five">Contact Us</a> </div>
                </div>
                
            </div>
        </div>
    </section>
    <!--End Call To Action Two-->
    
    <!--Main Footer-->
   <footer class="main-footer" style="background-image:url(images/background/3.jpg)">
    	<div class="auto-container">
        
        	<!--Widgets Section-->
            <div class="widgets-section">
            	<div class="row clearfix">
                	
                    <!--big column-->
                    <div class="big-column col-lg-7 col-md-6 col-sm-12 col-xs-12">
                        <div class="row clearfix">
                        
                            <!--Footer Column-->
                            <div class="footer-column col-md-7 col-sm-6 col-xs-12">
                                <div class="footer-widget logo-widget">
									<div class="logo">
                                    	<a href="index.html"><img src="images/footer-logo.png" alt="" /></a>
                                    </div>
                                    <div class="text">Sreevalsam Interiors is one of classic &amp; the best interior designers in Cochin. We have spread up our interior designing business across the nation including Cochin,Thiruvalla, Thiruvanthapuram,Pathanamthitta,Kollam etc. </div>
                                    <ul class="social-icon-one">
                                        <li><a href="https://www.facebook.com/sreevalsaminteriors/"><span class="fa fa-facebook-f"></span></a></li>
                                        <li><a href="#"><span class="fa fa-twitter"></span></a></li>
                                        <li><a href="#"><span class="fa fa-google-plus"></span></a></li>
                                        <li><a href="#"><span class="fa fa-pinterest-p"></span></a></li>
                                        <li><a href="#"><span class="fa fa-dribbble"></span></a></li>
                                    </ul>
                                </div>
                            </div>
                            
                            <!--Footer Column-->
                            <div class="footer-column col-md-5 col-sm-6 col-xs-12">
                                <div class="footer-widget links-widget">
                                	<div class="footer-title">
                                		<h2>Services</h2>
                                    </div>
                                    <ul class="footer-lists">
                                        <li><a href="about.html">About Us</a></li>
                                        <li><a href="gallery.html">Gallery</a></li>
                                        <li><a href="architectinteriordesigning.html">Architect & Interior Designing</a></li>
                                        <li><a href="residentialdesigning.html">Residential Designing</a></li>
                                        <li><a href="officeinteriordesigning.html">Office Interior Designing</a></li>
                                        <li><a href="commercialhospitality.html">Commercial & Hospitality</a></li>
                                    </ul>
                                </div>
                            </div>
                            
                        </div>
                    </div>
                    
                    <!--big column-->
                    <div class="big-column col-lg-5 col-md-6 col-sm-12 col-xs-12">
                        <div class="row clearfix">
                        	
                            <!--Footer Column-->
                            <div class="footer-column col-md-5 col-sm-6 col-xs-12">
                                <div class="footer-widget links-widget">
                                	<div class="footer-title">
                                		<h2>Extra Links</h2>
                                    </div>
                                    <ul class="footer-lists-two">
                                        <li><a href="faq.html">FAQ</a></li>
                                        <li><a href="#">Blogs</a></li>
                                        <li><a href="modularkitchen.html">Modular Kitchen</a></li>
                                        <li><a href="furnituredesigning.html">Furniture Designing</a></li>
                                        <li><a href="vastushastrainteriordesigning.html">Vastu Shastra Interior Designing</a></li>
                                        <li><a href="turnkeyprojects.html">Turnkey Projects</a></li>
                                    </ul>
                                </div>
                            </div>
                            
                            <!--Footer Column-->
                            <div class="footer-column col-md-7 col-sm-6 col-xs-12">
                                 <div class="footer-widget links-widget">
                                	<div class="footer-title">
                                		<h2>Extra Links</h2>
                                    </div>
                                    <ul class="footer-lists-two">
                                        <li><a href="retailstore.html">Retail Store / Shopping Mall Interior Design</a></li>
                                        <li><a href="resortsinteriordesign.html">Resorts Interior Design</a></li>
                                        <li><a href="hotelinteriordesign.html">Hotel Interior Design</a></li>
                                        <li><a href="conventioncentreinteriordesign.html">Convention Centre Interior Design </a></li>
                                        <li><a href="requestquote.html">Request Quote</a></li>
                                        <li><a href="testimonals.html">Testimonals</a></li>
                                    </ul>
                                </div>
                            </div>
                            
                        </div>
                    </div>
                    
                </div>
            </div>
            
        </div>
        <!--Footer Bottom-->
        <div class="footer-bottom">
        	<div class="auto-container">
            	<div class="row clearfix">
                	
                    <div class="column col-md-6 col-sm-12 col-xs-12">
                    	<div class="copyright">Copyright © 2018 <a href="#">Sreevalsam Interiors,</a> All Right Reserved</div>
                    </div>
                    <div class="column col-md-6 col-sm-12 col-xs-12">
                    	 <p>Designed by <a href="http://verywebby.com/">Very Webby Design & Technologies</a>. All rights reserved</p>

                    </div>
                    
                </div>
            </div>
        </div>
    </footer>
    <!--End Main Footer-->
    
</div>
<!--End pagewrapper-->

<!--Scroll to top-->
<div class="scroll-to-top scroll-to-target" data-target="html"><span class="icon fa fa-angle-double-up"></span></div>

<!-- Color Palate / Color Switcher -->

<!-- /.End Of Color Palate -->

<script src="js/jquery.js"></script>
<script src="js/bootstrap.min.js"></script>
	<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.js"></script>
<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.css"/>


 <!--Main Footer-->
<script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
<script src="js/jquery.fancybox.js"></script>
<script src="js/owl.js"></script>
<script src="js/appear.js"></script>
<script src="js/wow.js"></script>
<script src="js/script.js"></script>
<!--Color Switcher-->
<script src="js/color-settings.js"></script>
<script type="text/javascript">
    
  $(document).ready(function(){
$(".contact-toggle-btn").click(function(){
if($("#contact-course").hasClass( "newAdd" )){
$("#contact-course").removeClass("newAdd");
}
else{
$("#contact-course").addClass("newAdd");
}
});
});
$(document).ready(function(){
$(".contact-toggle-btn").click(function(){
if($("#contact-toggle-btn").hasClass( "btn-r" )){
$("#contact-toggle-btn").removeClass("btn-r");
}
else{
$("#contact-toggle-btn").addClass("btn-r");
}
});
});

$(function(){
  if( /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent) ) {
  $('.menu-a').click( function() {
    //$(".navbar-nav").toggleClass("hide-nav");
    $('.navbar-toggle').click();
  });
}
});


</script>
	
<script>
    $(document).ready(function(){


 //This JQuery code will Reset value of Modal item when modal will load for create new records


 //This JQuery code is for Click on Modal action button for Create new records or Update existing records. This code will use for both Create and Update of data through modal
 
 
 
 
 $('#action').click(function(){
  var name = $('#name').val();
  var phone = $('#phone').val();
  var email = $('#email').val();
  var address = $('#address').val(); 
    var pack = $('#pack').val(); 
      var message = $('#message').val(); 


   $.ajax({
    url : "_email/in22.php",   
    data:{name:name, phone:phone,email:email,pack:pack,address:address,message:message}, 
    success:function(data){
     //alert(data);  
                          if(data == 'No')  
                          {  
                               alert("Wrong Data");  
                          }  
                          else  
                          {  
                               
                               
                          }  
     
    }
   });
  

 });




});
</script>


<script>
function submitEnquiry(){

    var reg = /^[A-Z0-9._%+-]+@([A-Z0-9-]+\.)+[A-Z]{2,4}$/i;

    var name = $('#inputName').val();
    var phone = $('#inputPhone').val();
    var email = $('#inputEmail').val();
    var address = $('#inputAddress').val();

    if(name.trim() == '' ){
    
        $('.statusMsg').html('<span style="color:red;">Please enter your name.</span>');
        $('#inputName').focus();
        return false;
    }else if(phone.trim() == '' ){
       
         $('.statusMsg').html('<span style="color:red;">Please enter your Phone No.</span>');
        $('#inputMessage').focus();
        return false;
    }
    else if(email.trim() == '' ){
        
        $('.statusMsg').html('<span style="color:red;">Please enter your email.</span>');
        $('#inputEmail').focus();
        return false;
    }else if(email.trim() != '' && !reg.test(email)){
    
           $('.statusMsg').html('<span style="color:red;">Please enter valid email.</span>');
        $('#inputEmail').focus();
        return false;
    }else if(address.trim() == '' ){
          $('.statusMsg').html('<span style="color:red;">Please enter your Address Or Place.</span>');
        $('#inputMessage').focus();
        return false;
    }else{
     
        $.ajax({
            type:'POST',
            url:'_email/submit_enquiry.php',
            data:'name='+name+'&phone='+phone+'&email='+email+'&address='+address,
            beforeSend: function () {
                $('.submitBtn').attr("disabled","disabled");
                $('.modal-body').css('opacity', '.5');
            },
            success:function(msg){
                if(msg == 'ok'){
                    $('#getForm').modal('hide');
                   swal("Submitted Successfully.", "We Will Contact You Soon.", "success");
        
            $('#formE')[0].reset();
                    
                  
                }else{
                    $('.statusMsg').html('<span style="color:red;">Some problem occurred, please try again.</span>');
                    swal ( "Oops" ,  "Something went wrong please try again !" ,  "error" );
                }
                $('.submitBtn').removeAttr("disabled");
                $('.modal-body').css('opacity', '50');
            }
        });
    }
}
</script>




<!-- Modal -->
<div class="modal fade" id="getForm" role="dialog">
    <div class="modal-dialog">
        <div class="modal-content">
            <!-- Modal Header -->
                      <button type="button" class="close" data-dismiss="modal">
                    <span aria-hidden="true">&times;</span>
                    <span class="">Close</span>
                </button>

           <div class="modal-header model-c">

    
        <h3 class="modal-title"><strong>GET A <span>FREE QUOTE</span>  WITH <span>25%OFF </span></strong></h3></div>

            
            <!-- Modal Body -->
            <div class="modal-body">
                <p class="statusMsg"></p>
                <form role="form" id="formE">
            
                    <div class="form-group">
                        <label for="inputName">Name</label>
                        <input type="text" class="form-control" id="inputName" placeholder="Enter your name"/>
                    </div>
                       <div class="form-group">
                        <label for="inputEmail">Phone No</label>
                        <input type="text" class="form-control" id="inputPhone" placeholder="Enter your Phone No"/>
                    </div>
                    <div class="form-group">
                        <label for="inputEmail">Email</label>
                        <input type="email" class="form-control" id="inputEmail" placeholder="Enter your email"/>
                    </div>
                     <div class="form-group">
                        <label for="inputMessage">Address</label>
                        <textarea class="form-control" id="inputAddress" placeholder="Enter your Address"></textarea>
                    </div>
                
                </form>
            </div>
            
            <!-- Modal Footer -->
            <div class="modal-footer">
           <button type="button" class="btn  btn-default" data-dismiss="modal">Close</button>
                <button type="button" class="btn  btn-success submitBtn" onclick="submitEnquiry()">SUBMIT</button>
            </div>
        </div>
    </div>
</div>

 <!--Main Footer-->
</body>


</html>